Subject: SPARTAN & Z-MATRICES

From: Stefan Schulz <[email-masked]>
Date: Wed, 27 Sep 95 10:05:19 MEZ

Dear netters,

I am using the Build option of SPARTAN (Version 4.0.2)
to minimize the energy of some medium sized clusters 
containing up to 40 atoms. I would like to obtain 
the Z-matrix of the energy-minimized structure in order
to be able to use this Z-matrix as input for the GAUSSIAN92
or any other ab initio program. Can SPARTAN return
the Z-matrix ? I will be very thankful for any help.

Regards

Stefan

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
|                              |            Stefan Schulz             |
| [email-masked]  | FU Berlin - Theoretical Chemistry    |
| Tel. ++49/30/838 5384 (2351) |            Takustrasse 3             |
| FAX. ++49/30/838 4792        |           D-14195 Berlin             |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=